python-module-zope.app.wsgi-4.0.0-alt2.a4.1.1.1.x86_64.rpm


Advertisement

Description

python-module-zope.app.wsgi - WSGI application for the zope.publisher

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: python-module-zope.app.wsgi
Package version: 4.0.0
Package release: alt2.a4.1.1.1
Package architecture: x86_64
Package type: rpm
Installed size: 68.92 KB
Download size: 68.92 KB
Official Mirror: ftp.altlinux.org
This package provides the WSGIPublisherApplication class which exposes the object publishing machinery in zope.publisher as a WSGI application.

Provides

  • python-module-zope.app.wsgi = 4.0.0-alt2.a4.1.1.1
  • python2.7(zope.app.wsgi)
  • python2.7(zope.app.wsgi._compat)
  • python2.7(zope.app.wsgi.fileresult)
  • python2.7(zope.app.wsgi.interfaces)
  • python2.7(zope.app.wsgi.paste)

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install python-module-zope.app.wsgi rpm package:
      # sudo apt-get install python-module-zope.app.wsgi

    Files

    • /usr/lib64/python2.7/site-packages/zope/
    • /usr/lib64/python2.7/site-packages/zope.app.wsgi-4.0.0a4-py2.7.egg-info/PKG-INFO
    • /usr/lib64/python2.7/site-packages/zope.app.wsgi-4.0.0a4-py2.7.egg-info/SOURCES.txt
    • /usr/lib64/python2.7/site-packages/zope.app.wsgi-4.0.0a4-py2.7.egg-info/dependency_links.txt
    • /usr/lib64/python2.7/site-packages/zope.app.wsgi-4.0.0a4-py2.7.egg-info/entry_points.txt
    • /usr/lib64/python2.7/site-packages/zope.app.wsgi-4.0.0a4-py2.7.egg-info/namespace_packages.txt
    • /usr/lib64/python2.7/site-packages/zope.app.wsgi-4.0.0a4-py2.7.egg-info/not-zip-safe
    • /usr/lib64/python2.7/site-packages/zope.app.wsgi-4.0.0a4-py2.7.egg-info/requires.txt
    • /usr/lib64/python2.7/site-packages/zope.app.wsgi-4.0.0a4-py2.7.egg-info/test_info.txt
    • /usr/lib64/python2.7/site-packages/zope.app.wsgi-4.0.0a4-py2.7.egg-info/top_level.txt
    • /usr/lib64/python2.7/site-packages/zope/app/
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/README.txt
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/__init__.py
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/__init__.pyc
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/__init__.pyo
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/_compat.py
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/_compat.pyc
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/_compat.pyo
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/configure.zcml
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/fileresult.py
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/fileresult.pyc
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/fileresult.pyo
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/fileresult.txt
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/filereturns.txt
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/ftesting.zcml
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/interfaces.py
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/interfaces.pyc
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/interfaces.pyo
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/paste.py
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/paste.pyc
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/paste.pyo
    • /usr/lib64/python2.7/site-packages/zope/app/wsgi/paste.txt
    • /usr/share/doc/python-module-zope.app.wsgi-4.0.0/CHANGES.txt
    • /usr/share/doc/python-module-zope.app.wsgi-4.0.0/COPYRIGHT.txt
    • /usr/share/doc/python-module-zope.app.wsgi-4.0.0/LICENSE.txt
    • /usr/share/doc/python-module-zope.app.wsgi-4.0.0/README.txt

    Changelog

    2016-06-06 - Ivan Zakharyaschev <imz@altlinux.org> 4.0.0-alt2.a4.1.1.1 - (AUTO) subst_x86_64.

    2016-03-14 - Ivan Zakharyaschev <imz@altlinux.org> 4.0.0-alt2.a4.1.1 - (NMU) rebuild with rpm-build-python3-0.1.9 (for common python3/site-packages/ and auto python3.3-ABI dep when needed)

    2016-01-28 - Mikhail Efremov <sem@altlinux.org> 4.0.0-alt2.a4.1 - NMU: Use buildreq for BR.

    2014-07-18 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.0-alt2.a4 - Added module for Python 3

    2013-04-09 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.0-alt1.a4 - Version 4.0.0a4

    2011-10-24 - Vitaly Kuznetsov <vitty@altlinux.ru> 3.13.0-alt4.1 - Rebuild with Python-2.7

    2011-06-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.13.0-alt4 - Added necessary requirements for tests

    2011-06-19 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.13.0-alt3 - Disabled *.pth

    2011-06-19 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.13.0-alt2 - Added necessary requirements

    2011-05-23 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.13.0-alt1 - Initial build for Sisyphus

    Advertisement
    Advertisement